body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.top_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #45191a;
	text-decoration:none;
}
A..top_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #45191a;
	text-decoration:none;
}
A..top_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #45191a;
	text-decoration:underline;
}
.simplify_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #dbb652;
}
A.simplify_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #dbb652;
	text-decoration:none;
}
A.simplify_text:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #dbb652;
	text-decoration:none;
}
.simplifymenutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #45191a;
}
.simplifymenutext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #fbfbfb;
}
.featured {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	font-weight: normal;
	color: #45191a;
}
.feturedname {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #af0000;
}
.feturedtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #0b0a0a;
}
.join {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #cd0030;
	font-size: 23px;
	font-weight: bold;
}
.formtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #45191a;
	text-transform: uppercase;
}
.warningtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #41403c;
}
.heading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 25px;
	font-weight: normal;
	color: #cd0030;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #474534;
}
.community {
	font-family: Arial, Helvetica, sans-serif;
	color: #45191a;
	font-size: 23px;
	font-weight: normal;
}

.top_background {
	background-image: url(images/background_t.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.middle_background {
	background-image: url(images/background_m.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.applytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
}
.border {
	border: 1px solid #dbdbda;
}
.text2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: normal;
	color: #45191a;
	font-style: italic;
}
.copytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #a7a27e;
}
.bottom_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cdbebe;
	text-decoration:none;
}
A..bottom_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cdbebe;
	text-decoration:none;
}
A..bottom_link:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #cdbebe;
	text-decoration: underline;
}
.checkboxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #554748;
	text-decoration:none;
}
A..checkboxtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #554748;
	text-decoration:none;
}
.james {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #cd0030;
}
